#ifndef __ABC800_LITTLEFS_H__
#define __ABC800_LITTLEFS__H__
#include <Arduino.h>
#include "abc800_config.h"
namespace abc800 {
	class littlefs {
        public:
            void setup();
            key800config loadconfig();
        private:
    };
}
#endif